Loading...
Searching...
No Matches
Statistics.h File Reference
`#include <chrono>`
`#include <set>`
`#include <string>`
`#include <vector>`
`#include "ASLog.h"`

Go to the source code of this file.

## Classes

struct | Halide::Internal::Autoscheduler::ScopedStatistic< T >
struct | Halide::Internal::Autoscheduler::ScopedTimer
struct | Halide::Internal::Autoscheduler::Timer
struct | Halide::Internal::Autoscheduler::Statistics

## Namespaces

namespace | Halide
| This file defines the class FunctionDAG, which is our representation of a Halide pipeline, and contains methods to using Halide's bounds tools to query properties of it.
namespace | Halide::Internal
namespace | Halide::Internal::Autoscheduler